package com.ssj.service.course.dto;

import java.io.Serializable;
import java.util.List;

public class TeachSlefInfoVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private Integer type; //类型1-爱阅读2-爱拼读3-爱思维
	private List<TeachDataInfoVO> dataList;
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public List<TeachDataInfoVO> getDataList() {
		return dataList;
	}
	public void setDataList(List<TeachDataInfoVO> dataList) {
		this.dataList = dataList;
	}
	
	
}
